﻿@import url( simple.css );

body 
{
	background: #a7908d;
}

#rightColumn .content, ul.nav
{
	background: #70443e;
}

a { color: #70443e }
#rightColumn a:hover{ color: #F3C8C2; }

#rightColumn .field.LinkBuilder, #rightColumn .boxedContent, #rightColumn .contentFeedback
{
	background-color: #573530;
}